package com.wdkl.ncs.android.middleware.model.vo;


import com.wdkl.ncs.android.middleware.model.dos.DeviceDO;
import com.wdkl.ncs.android.middleware.model.dos.FrameDO;

import java.util.List;

/**
 * @author
 * @title: Vothin
 * @projectName nc
 * @description: TODO
 * @date 2021/9/316:52
 */
public class FrameAudioRoomVO {

    private FrameDO frameRoom;
    private List<DeviceDO> roomDeviceList;
    private List<FrameAudioBedVO> frameAudioBedVolist;


    public FrameDO getFrameRoom() {
        return frameRoom;
    }

    public void setFrameRoom(FrameDO frameRoom) {
        this.frameRoom = frameRoom;
    }

    public List<DeviceDO> getRoomDeviceList() {
        return roomDeviceList;
    }

    public void setRoomDeviceList(List<DeviceDO> roomDeviceList) {
        this.roomDeviceList = roomDeviceList;
    }

    public List<FrameAudioBedVO> getFrameAudioBedVOList() {
        return frameAudioBedVolist;
    }

    public void setFrameAudioBedVOList(List<FrameAudioBedVO> frameAudioBedVOList) {
        this.frameAudioBedVolist = frameAudioBedVOList;
    }
}
